System.Data.OracleClient 需要 Oracle 客户端软件 8.1.7 或更高版本 [问题点数:20分,无满意结帖,结帖人loveyang7733]

Bbs1
本版专家分:2
结帖率 99.65%